curl --request POST \
--url https://api.tread-horizon.com/v1/agave/link_tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"data": {
"link_token": "<string>"
}
}Create an AgaveLinkToken for the current Company.
This endpoint requires the manage_accounting_integration IamPermission.
curl --request POST \
--url https://api.tread-horizon.com/v1/agave/link_tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"data": {
"link_token": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
The body is of type object.
Created
Show child attributes